@import "/ui/css/base/orion_public_base.css";
body#public { 	
	background: #f5f3ee url(img/orion_public_bg.jpg) repeat-x;

	color: #404040;
}

div#orion_public {
	margin: 0px auto;
	display:block;
	background: #f5f3ee  url(img/orion_public_bg.png) no-repeat 0 0;
	height: 560px;
	width: 720px;
	position: relative;
}

div#orion_public.login {
	background: #f5f3ee  url(img/orion_public_login_bg.png) no-repeat 0 0;
	height: 560px;
	width: 720px;
}

div#orion_public_footer{
	top:80px;
	clear:both;
	
}